Subject: Re: API info
From: [email-masked] (Mikey)

25 Jul 1997 13:18:40 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked], [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

try
http://www.microsoft.com/msdn/
for docs, you'll have to sign up, but it's free

to use the win32api examples you will probably
have to get

SDK_4_ming_cygwin32.tar.gz
from 

http://wwwdim.uqac.uquebec.ca/ftp/pub/gnuwin32/bin/
Blatant Plug!!!

On Fri, 25 Jul 1997 06:26:36 -0400 (EDT), you wrote:

>
>Hello.  This is undoubtedly a tardbie sort of question, but i'll ask it anway
>and depend upon your kindness.
>
>Where can i find the documentation for the Win32 functions?  I'm interested
>in writing programs which use all the windowing, buttoning, etc.  I'm hoping
>one doesn't have to buy a thick MS manual or subscription.  I hope this is
>clear.  I have very little programming experience.  Feel free to reply only
>to me, if you like.  Thank you.
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

([email-masked])
Remove *&.nospam from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".